// $Id$
// /***** Tabs ****/

// /** Tables **/
.ui-accordion .normal,
.ui-accordion .normalnoborder,
.ui-accordion .admin {
	width: auto;
}

// /** Tables **/
td.italiclabel {
	text-align: right;
	padding-right: 5px;
	font-style: italic;
}

.normal td,
.wikitable td,
.odd,
.even,
.form,
.editblogform td {
	margin: 0;
	padding: 3px;
}

.normal td,
.wikitable td,
td.odd,
td.even {
	padding: 0.2em;
	border-collapse: collapse;
}

td.form {
	padding: 0.2em;
}

td.integer {
	text-align: right;
}

td.checkbox-cell {
	text-align: center;
	width: 20px;
	position: relative;
}

td.action {
	white-space: nowrap;
}

td.norecords {
	text-align: left;
	font-weight: bold;
}

td.id, td.icon {
	text-align: center;
}

td.third,
td.heading,
tr.diffheader {
	text-align: center;
}

td.numeric {
	text-align: right;
	padding-right: 1px;
}

/*	Chrome & safari do not break urls or filenames at all. This causes
	serous display issues within tables with long urls/filenames.*/
td.url{
	word-break: break-all;
}

.normal.item th {
	text-align: right;
	padding: .2em .5em;
}

.normal.item td {
	text-align: left;
	padding: .2em .5em;
}

// /* odd and even classes for tr, td, and li */
// .odd {
//   background: @table-bg;
//   color: @text-color;
// }
//
// .even {
//   background: @table-accent-bg;
//   color: @text-color;
// }
#score-table tbody.event-section tr:first-child{
  background: $gray-200;
}
#score-table .condition-row, .table .advanced-row {
 padding: 1em;
}
#score-table .condition-row td {
  border-bottom: none;
}
#score-table .advanced-row td {
  border-top: none;
}
